
IntroXHTMLContentProvider_ClickHereToChange = Clic aqu\u00ED para cambiar

IntroXHTMLContentProvider_ClickHereToLogin = Clic aqu\u00ED para acceder

IntroXHTMLContentProvider_CouldNotDetermineRepository = No se pudo determinar la instancia del repositorio

IntroXHTMLContentProvider_EM_CouldNotReloadScreen = No se pudo cargar la pantalla de bienvenida

IntroXHTMLContentProvider_IM_DifferentInstance = Est\u00E1s trabajando en una instancia de TextGridRep diferente de la marcada por defecto: {0} en vez de {1}.

IntroXHTMLContentProvider_IM_VersionOutOfDate = Esta versi\u00F3n beta de TextGridLab est\u00E1 desactualizada. Por favor, descarga una versi\u00F3n m\u00E1s reciente para tener compatibilidad con los servicios del repositorio.

IntroXHTMLContentProvider_LoggedInAs = Identificado como: 

IntroXHTMLContentProvider_OpenPreferencePage = Abre la p\u00E1gina de preferencia, donde puedes cambiar los ajustes de la instancia

IntroXHTMLContentProvider_ReloadingWelcomeScreen = Cargando la pantalla de bienvenida

OpenAuthPopupAction_Authenticating = Autentific\u00E1ndose ...

OpenAuthPopupAction_Configuring = Configurando ...

OpenAuthPopupAction_EM_CouldNotConnectToAuth = No se ha podido conectar al servicio de autentificaci\u00F3n

OpenMailAction_MailSubject = TextGrid

OpenMailAction_YourMessage = Tu mensaje

OpenMailAction_MailBody = < Tu mensaje >

RemoteStatusProvider_CheckDemand = (Comprueba el documento de estado t\u00FA mismo) 

RemoteStatusProvider_EM_NoStatus = El documento de estado no contiene un status (un elemento XHTML con la clase "status"). 

RemoteStatusProvider_LookingForStatusInfo = Buscando informaci\u00F3n de estado en {0} ...

RemoteStatusProvider_StatusDocumentFailure = Error al recuperar o analizar el documento de estado del repositorio.

RemoteStatusProvider_WM_FailedToFetchStatus = Error recuperando la informaci\u00F3n del estado {0}: {1}

showAdminPerspectiveHandler_CouldNotOpenPerspective = \u00A1No se ha podido abrir la perspectiva de administrador!

showIntroHandler_EM_CouldNotOpenIntro = \u00A1No se ha podido abrir la introducci\u00F3n!

showLinkeditorPerspectiveHandler_CouldNotOpenPerspective = \u00A1No se ha podido abrir la perspectiva del editor de enlaces!

showRecherchePerspectiveHandler_EM_CouldNotOpenPerspective = \u00A1No se ha podido abrir la perspectiva de b\u00FAsqueda!

showXMLEditorPerspectiveHandler_EM_CouldNotOpenPerspecitve = \u00A1No se ha podido abrir la perspectiva del editor XML!
